Subject: Last Call: IANA Considerations for IGMP to BCP

From: The IESG <[email-masked]>
Date: Thu, 08 Nov 2001 16:37:23 -0500

The IESG has received a request from the Multicast & Anycast Group
Membership Working Group to consider IANA Considerations for IGMP
<draft-ietf-magma-igmp-iana-01.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by November 21, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-magma-igmp-iana-01.txt